/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.3
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/*
html, body, body * {
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}*/
.btn-normal{
    width: 100%;
    color: #fff;
    display: block;
    background: gray;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    border-radius: 4px;
    font-size: 18px;
    margin-bottom: 8px;
    border: 2px solid gray;
    font-family: 'Lato', sans-serif;
}
.btn-normal i{
    margin-right: 2px;
}
.btn-blue-1{
    border-color: #0077b5;
    background: #0077b5;
}
.btn-blue-2{
    border-color: #4267b2;
    background: #4267b2;
}
.btn-red{
    border-color: #d0162b;
    background: #d0162b;   
}
.btn-green{
    border-color: #31a24c;
    background: #31a24c;
}
.btn-normal:hover{
    color: #FD6C19;
    background: #fff;
    border-color: #FD6C19;
}

#contact-maps{
    height: 627px;
}

.elementor-preview-responsive-wrapper > .ext-form-poll,
.elementor-editor-preview > .ext-form-poll,
.elementor-editor-active > .ext-form-poll{
    display: none !important;
}

.elementor-preview-responsive-wrapper > .wrap-maps,
.elementor-editor-preview > .wrap-maps,
.elementor-editor-active > .wrap-maps{
    display: none !important;
}


.elementor-editor-preview > .wrap-radar,
.elementor-editor-active > .wrap-radar{
    display: none !important;
}

.content-radar {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    margin-top: 300px;
}

.radar {
position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;    
    border: 1px solid rgb(100 0 50 / 68%) !important;
    width: 50px;
    height: 50px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: radar 2s infinite;
    animation: radar 2s infinite;
    opacity: 1;
    overflow: hidden;
}

.radar:nth-child(2) {
    animation-delay: .8s;
}

.radar:nth-child(3) {
    animation-delay: .16s;
}

.radar:nth-child(4) {
    animation-delay: .24s;
}

@keyframes radar {
    0% {
        width: 75px;
        height: 75px;        
        opacity: 0;
    }
    50% {
        opacity: 0.7;
    }
    70% {
        opacity: 0.2;
    }
    90%, 100% {        
        opacity: 0;
    }
    100% {
        width: 800px;
        height: 800px
    }
}
/*.radar {
position: absolute;
    top: 42%;
    left: 50%;
    border-radius: 50%;
    border: 2px solid #640032 !important;
    width: 50px;
    height: 50px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-animation: radar 2s infinite;
    animation: radar 2s infinite;
    opacity: 0;
    overflow: hidden;
}

.radar:nth-child(2) {
    animation-delay: .8s;
}

.radar:nth-child(3) {
    animation-delay: .16s;
}

.radar:nth-child(4) {
    animation-delay: .24s;
}

@keyframes radar {
    0% {
        width: 75px;
        height: 75px;
        border: 2px solid #640032 !important;
        opacity: 0
    }
    50% {
        opacity: .1
    }
    90% {
        width: 820px;
        height: 820px;
    }
    90%,
    100% {
        border: 2px solid #640032 !important;
        opacity: 0
    }
    100% {
        width: 1500px;
        height: 1500px
    }
}*/


#footer-cols{
    height: auto;
    overflow: hidden;
}
.modal-style {
    display: none;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}
.owp-qv-container {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
    padding: 30px;
}
.modal-style .owp-qv-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0,0,0,0.5);    
}
.owp-qv-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.owp-qv-container {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-align: center;
    padding: 30px;
}
.owp-qv-content-wrap {
    position: relative;
    display: inline-block;
    vertical-align: middle;    
    text-align: left;
    max-width: 100%;
    z-index: 1045;
    opacity: 0;
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px);
    -webkit-transition: transform .5s, opacity .3s;
    -moz-transition: transform .5s, opacity .3s;
    transition: transform .5s, opacity .3s;
}
.is-visible .owp-qv-content-wrap {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}
.owp-qv-content-wrap {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    max-width: 100%;
    z-index: 1045;
    opacity: 0;
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    transform: translateY(-30px);
    -webkit-transition: transform .5s, opacity .3s;
    -moz-transition: transform .5s, opacity .3s;
    transition: transform .5s, opacity .3s;
}
.owp-qv-content-inner {
    position: relative;
    background-color: #fff;
    max-width: 875px;
    margin: 0 auto;
    z-index: 1000;
    -webkit-box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.15);
    box-shadow: 3px 3px 20px 0 rgba(0,0,0,0.15);
}
.modal-style .owp-qv-content-inner .owp-qv-close-inter {
    position: absolute;
    top: 0;
    right: 0;
    color: #333;
    opacity: .5;
    font-weight: 300;
    font-size: 40px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    z-index: 1001;
}
.modal-register .woocommerce.single-product {
    width: 400px !important;
}
.modal-style .woocommerce.single-product .container-slider {
    width: auto !important;
    max-width: initial !important;
}

.modal-style .content-float-form {
    position: relative !important;
    right: initial !important;
    top: initial !important;
    margin: 0 auto !important;
    left: initial !important;
    width: auto !important;
    padding-top: 45px !important;
}
#slider-main-form-1 {
    position: absolute;
    z-index: 7;
    width: 400px;
    right: 0px;
    top: 70px;
    margin-right: 24px;
    padding: 25px;
}
.modal-style .content-float-form {
    position: relative !important;
    right: initial !important;
    top: initial !important;
    margin: 0 auto !important;
    left: initial !important;
    width: auto !important;
    padding-top: 45px !important;
}
.content-float-form {
    background-color: rgba(255, 255, 255, 0.60);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 3px solid #fff !important;
}

#form-consultation .response-layer-cover{
background: #2b2b2b !important;
}
#form-contact .response-layer-cover{
background: #D8CDC7 !important;
}


@media only screen and (max-width: 1024px) {
	#contact-maps{
	    height: 627px;
	}
}

@media only screen and (max-width: 767px) {
	#contact-maps{
	    height: 627px;
	}
}

@media only screen and (max-width: 700px) {
	#contact-maps{	    
	    width: 100%;
        height: 900px;
        margin-top: -400px !important;
	}
}